<?xml version="1.0"?>
<ruleset name="UcamDrupal">
	<rule ref="Drupal">
	  <!-- Our info.yml files contain versions because we host locally rather
		     than on drupal.org -->
		<exclude name="Drupal.InfoFiles.AutoAddedKeys.Version"/>
	</rule>
</ruleset>
